.cnnT2SCcontent ul {padding:0px;margin: 0;list-style: none; clear:both;}
.cnnT2SCcontent ul li {font-size:10px;font-weight:normal;line-height:12px;color:#949494;margin:0 0 2px 0;padding-left:8px;background:url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/global/red_bull.gif') no-repeat left 5px;}
.cnnT2SCcontent ul li a {font-size:12px;font-weight:bold;line-height:15px;}
.cnnBI IMG {width:282px;}

#cnnYlwBlkBannerTeaser, #cnnRedBlkBannerTeaser {width:100%;}

#cnnElex_HPTopElex { padding:8px 18px 15px 18px; }
#cnnElex_HPTopElex_EV {padding:8px 18px 3px 18px;}
#cnnElex_HPTopNews { padding:0px 18px 18px 18px; }
#cnnElex_HPTopNews_EV {padding: 0px 18px 15px 18px;}
#cnnElex_HPBPPT { padding:18px 18px 18px 18px; }
#cnnElex_HPBotNews { background-color:#f2f2f2; }
#cnnElex_HPMoreNews { padding:6px 18px 4px 18px;font:normal 11px/13px arial; }

.cnnElex_HPTE_Title { font:bold 28px/31px arial;padding:0px 0px 9px 0px; }
#cnnElex_HPBS_Dem,
#cnnElex_HPBS_Map,
#cnnElex_HPBS_Rep { float:left;margin:0 6px 0 0;display:inline; }
#cnnElex_HPBS_Rep { margin:0px; }

#cnnElex_HPBS_Map { width:299px;height:218px;overflow:hidden; }

#cnnElex_HPBS_MapTop { width:299px;height:29px;position:relative;font:bold 10px/12px arial; }
#cnnElex_HPBS_MapTop a { display:block;width:97px;height:25px; }
#cnnElex_HPBS_MapTop a span { display:block;padding:4px 0 0 7px; }

.cnnHPBS_active1 { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') top left no-repeat; }
.cnnHPBS_active2 { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0 -50px no-repeat; }
.cnnHPBS_active3 { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0 -100px no-repeat; }

.cnnHPBS_active1 .cnnHPBS_tab1 a,
.cnnHPBS_active1 .cnnHPBS_tab1 a:link,
.cnnHPBS_active2 .cnnHPBS_tab2 a,
.cnnHPBS_active2 .cnnHPBS_tab2 a:link,
.cnnHPBS_active3 .cnnHPBS_tab3 a,
.cnnHPBS_active3 .cnnHPBS_tab3 a:link { color:#999;cursor:text; }

.cnnHPBS_tab1 { position:absolute;top:0px;left:0px;z-index:2; }
.cnnHPBS_tab2 { position:absolute;top:0px;left:101px;z-index:2; }
.cnnHPBS_tab3 { position:absolute;top:0px;left:201px;z-index:2; }

.cnnHPBS_show1Maps .cnnHPBS_tab2 { position:absolute;top:0px;left:101px;z-index:2;height:25px;width:98px;background-color:#fff; }
.cnnHPBS_show1Maps .cnnHPBS_tab3,
.cnnHPBS_show2Maps .cnnHPBS_tab3 { position:absolute;top:0px;left:201px;z-index:2;height:25px;width:98px;background-color:#fff; }


#cnnElex_HPBS_Dem .cnnElex_HPBS_BG { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/electoral.obama.jpg') top left no-repeat;width:137px;height:218px;overflow:hidden; }
#cnnElex_HPBS_Rep .cnnElex_HPBS_BG { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/electoral.mccain.jpg') top left no-repeat;width:137px;height:218px;overflow:hidden; }

#cnnElex_HPBS_EV_Dem,
#cnnElex_HPBS_EV_Rep { margin:12px 90px 0 0;text-align:right;font:bold 24px/26px arial;color:#fff;height:188px; }

#cnnElex_HPBS_Vote_Rep,
#cnnElex_HPBS_Vote_Dem { padding:1px 0 0 6px; text-align: center; }

.cnnElex_HPTN_Img { float:left;width:283px;margin:0 18px 0 0;display:inline; }
.cnnElex_HPTN_Text { float:left;width:284px;margin:0px;display:inline; }

.cnnElex_HPTN_T1 { font:bold 22px/24px arial;padding:0 0 8px 0; }

ul.cnnElex_NewsList { margin:0px;padding:0px;list-style:none; }
ul.cnnElex_NewsList li { padding:0px 0px 3px 7px;background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0 -1566px no-repeat;font-weight:bold; }

.cnnElex_HPTN_Text ul.cnnElex_NewsList li { color:#949494; }

.cnnElex_HPGreyL { height:1px;overflow:hidden;background-color:#dfdfdf;margin:0px; }

.cnnElex_HPBP_Box { float:left;width:283px;margin:0 19px 0 0;display:inline; }
.cnnElex_HPBP_Title { font:bold 16px/17px arial;padding:2px 0px 6px 9px; }
.cnnElex_HPBP_Title a span { color:#000; }
.cnnElex_HPBP_Title a:hover span { color:#ca0002; }

.cnnElex_HPPT_Box { float:left;width:282px;margin:0px;display:inline; }
.cnnElex_HPPT_Box .cnnSvcsMore { padding:5px 0px 3px 6px; }

.cnnElex_HPBN_pad { padding:18px 0 18px 18px; }

#cnnElex_HPBN_Left { float:left;width:283px;margin:0 19px 0 0;display:inline; }
#cnnElex_HPBN_Right { float:left;width:282px;margin:0px;display:inline; }

.cnnElex_HPBN_Title { font:bold 14px/16px arial; }

.cnnElex_HPPC_Img { float:left;margin:0 9px 0 0;width:60px;display:inline; }
.cnnElex_HPPC_Text { float:left;margin:0px;width:190px;display:inline; }

.cnnElex_HPMN_More { float:right;margin:0px;font:bold 22px/24px arial; }
.cnnElex_HPMN_More a span { color:#000; }
.cnnElex_HPMN_More a:hover span { color:#ca0002; }

.cnnElex_HPMN_Nav { color:#949494;padding:5px 0 0 0; }

.cnnCHLnks { float:right;margin:0px;padding:0px; }
.cnnContentHeader { padding:1px 6px 5px 18px; }
.cnnDate { padding:4px 0 0 0; }

.cnnSuperBoxTitle a span { color:#000; }
.cnnSuperBoxTitle a:hover span { color:#ca0002; }

.cnnElex_HPHid { display:none;visibility:hidden; }

.cnniReportBox .cnniReportSwf { padding-bottom:9px; }

.cnnMpVidTease .cnnWOOL {color:#000; font-size:12px; line-height:15px;}
.cnnMpVidTease, .cnnMpVidTease a, .cnnMpVidTease a span {font-family:arial,helvetica,sans-serif; font-size:12px; line-height:15px; font-weight:normal !important;}

#cnnIntlElexHP #cnnElex_HPTopNews {border-bottom:1px solid #DFDFDF; padding:18px 18px 9px;}

.cnnElex_HPT1_Pan { padding:0 0 15px 0px; }

#cnnElex_HPPanView { padding:0 0 3px 0; }

#cnnElex_HPPanView .cnnElex_HPTN_Text { float:left;width:277px;margin:0 9px 0 0;display:inline; }

#cnnElex_HPPanView #cnnElex_HPBS_Map { margin:0px; }

.cnnElex_HPTN_Text h4
{padding:0;margin:0;}
.cnnElex_HPTN_Text h4 span
{display:block;padding:0;padding-bottom:9px;color:#ca0002;font-size:10px;font-weight:normal;line-height:13px;}

.cnniReportFeed { background-color:#fff;border-left:1px solid #BFCBD9;border-right:1px solid #BFCBD9; }
.cnniReportTz_Left { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0 -512px no-repeat;width:152px;height:59px;overflow:hidden;float:left;display:inline;font:normal 10px/12px arial;color:#666; }
.cnniReportTz_Right { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0 -512px no-repeat;width:152px;height:59px;overflow:hidden;float:left;margin:0 0 0 6px;display:inline;font-weight:bold; }
.cnniReportTz_Left img { float:left;margin:0 9px 0 0;display:inline; }
.cnniReportTz_Left span { color:#ca0002; }
.cnniReportTz_Left a,
.cnniReportTz_Right a { font:bold 10px/12px arial; }
.cnniReportFeed_Pad { padding:7px 0 3px 12px; }
.cnniReportFeed_H { width:310px;height:66px; }

.cnniReportTz_Left .cnniRTz_Pad { padding:7px 7px 0 7px; }
.cnniReportTz_Right .cnniRTz_Pad { padding:6px 7px 0 7px; }

.cnniReportBox div.cnnBoxFooter { height:5px;overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 0px -1196px no-repeat; }
.cnniReportBox div.cnnBoxFooter div { float:right;height:5px;width:5px;overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') -995px -1196px no-repeat; }


.cnnElex_YRRB_H { height:42px;width:336px;background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/main.cnn/1/election_sprite3.gif') 6px -964px no-repeat; }

* html .cnnElex_YRRB_H
{width:334px;}

.cnniReportBox_more { font-size:10px; }
/* your races */

.cnnElex_YRRB_Pad { padding:3px 0px 0px 12px; }
.cnnElex_YRRB_1 { float:left;display:inline;margin:0 5px 0 0;width:145px;font:bold 12px/15px arial; }
.cnnElex_YRRB_2 { float:left;display:inline;width:136px; }
.cnnElex_YRRB_3 { float:left;display:inline;margin:0 0px 0 20px;width:86px;font:normal 11px/14px arial; }
.cnnElex_YRRB_4 { float:left;display:inline;margin:0px;width:30px;font:normal 11px/14px arial;text-align:right; }
.cnnElex_YRRB_5 { font:normal 10px/14px arial;color:#949494; }
.cnnElex_YRRB_6 { float:left;display:inline;margin:5px 10px 0 0;width:217px;font:normal 10px/12px arial;text-align:right; }
.cnnElex_YRRB_7 { float:left;display:inline;margin:0px;width:85px; }
.cnnElex_YRRB_8 { background-color:#dfdfdf;height:1px;overflow:hidden; }
.cnnElex_YRRB_9 { padding:7px 0 4px 9px; }

.cnnElex_YRRB_1 a span { color:#000; }
.cnnElex_YRRB_1 a:hover span { color:#ca0002; }
.cnnElex_clear { clear:both;height:1px;overflow:hidden; }

.cnnElex_YRRB_EZ { float:left;display:inline;font:normal 12px/15px arial;margin:5px 0 0 0; }
.cnnElex_YRRB_EZText { float:left;display:inline;margin:0 9px 0 9px; }
.cnnElex_YRRB_EZGo { float:left;display:inline;margin:1px 0 0 0; }

.cnnElex_YRRB_ZipSel { float:left;display:inline;margin:5px 10px 0 0;width:217px;font:normal 12px/15px arial;position:relative;z-index:3; }
.cnnElex_YRRB_CYL { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/your.races/1/create_your_list.jpg') top left no-repeat;width:316px;height:172px;margin:9px 0 0 0; }
.cnnElex_YRRB_CYL2 { padding:17px 10px 0 160px; }

.YRRB_decided { background:transparent url('http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/your.races/1/gold_check_sm.gif') top left no-repeat;}

#CNN_YRZipOverLayError
{position:relative;z-index:99999}

#CNN_YRZipOverLayError #CNN_addressLookupForm
{position:absolute;width:290px;top:-100px;left:0px;}


#cnnYourRacesContainer
{height:auto;min-height:175px;position:relative;}

* html #cnnYourRacesContainer
{height:175px;}

.cnnYRStndrd
{background-color:#F2F2F2;}

.cnnYRStndrd #cnnYourRacesContainer
{padding:9px;}

.cnnTRFS
{background-color:#fff;}

.cnnYRFS #cnnYourRacesContainer
{border-top:1px solid #DFDFDF;min-height:220px;}

* html .cnnYRFS #cnnYourRacesContainer
{height:220px;}

.cnnYRStndrd #cnnYRFailSafe
{display:none;}

.cnnYRFS #cnnYRFailSafe a
{display:block;height:136px;width:298px;position:absolute;top:30px;left:18px;background:transparent url(http://i.cdn.turner.com/cnn/.e/img/2.0/election/general/your.races/1/fs.gif) no-repeat 0 0;}


#cnnHPElexMapHolder {height:185px; overflow:hidden;border:1px solid #DADADA;border-top:0px;border-bottom:0px;}
* html #cnnHPElexMapHolder {width:297px;}

#cnnElex_HPBN_Right .cnnWireBox .cnnBoxContent
{background:#fff;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
#cnnElex_HPBN_Right .cnnWireBox .cnnBoxHeader
{height:4px;overflow:hidden;background:#fff url(http://i.cdn.turner.com/cnn/.e/img/2.0/election/mosaic/base_skins/adv_links/corner_ltg_TR.gif) top right no-repeat;}
#cnnElex_HPBN_Right .cnnWireBox .cnnBoxHeader div
{float:left;height:4px;width:4px;background:#fff url(http://i.cdn.turner.com/cnn/.e/img/2.0/election/mosaic/base_skins/adv_links/corner_ltg_TL.gif) top left no-repeat;}
#cnnElex_HPBN_Right .cnnWireBox .cnnBoxFooter
{height:4px;overflow:hidden;background:#fff url(http://i.cdn.turner.com/cnn/.e/img/2.0/election/mosaic/base_skins/adv_links/corner_ltg_BR.gif) top right no-repeat;}
#cnnElex_HPBN_Right .cnnWireBox .cnnBoxFooter div
{float:left;height:4px;width:4px;background:#fff url(http://i.cdn.turner.com/cnn/.e/img/2.0/election/mosaic/base_skins/adv_links/corner_ltg_BL.gif) top left no-repeat;}
